body{
    background-color: black;
    color: white;}
.border{
    border: 2px solid red;
}
.flex{
    display: flex;
}
.justify-content{
    justify-content: center;
}
.bg-black{
    background-color: black;
    color: white;
}
.invert{
    filter: invert(1);
}
.bg-grey{
    background-color: #201f1f;
}
.round{
    border-radius: 7px;
}
.m-1{
    margin: 5px;
}
.p-1{
    padding: 10px;
}
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background-color: #333;
}
::-webkit-scrollbar-thumb {
    background-color: #666;
    border-radius: 6px;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #999;
}